Comment 31 for bug 397721

Michael Shadle (mshadle) wrote :

It should be included but marked as experimental. It is stable in the 5.2 patch, and by the time Debian will adopt it I would say the new PHP core-packaged 5.3.x/5.4+ version would be stable enough to include, perhaps with small print of "experimental"

Without that option it will never have a chance to get truly widespread properly either.